Subject: SEO Candidate - Renuka A
From: Renuka A <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Mar 2023 06:14:47 -0400

| | SEO  Test

Name | Renuka A
E-mail | [email-masked]
Phone Number | (91) 9500743753
Where do you currently live (area) | Erode, Tamilnadu

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Letscool aircon service, singapore | SEO specialist | currently working here | 25k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Currently, I have been working remotely, the company is located in Singapore.  The website is Letscool aircon service.

I worked the keywords are

1. Aircon service
2. Aircon Installation
3. Aircon promotion
4. Aircon steam cleaning
5. Aircon gas top up
6. Daikin aircon installation
7. Mitsubishi aircon installation
8. Commercial aircon installation
9. Aircon service Singapore
10. Aircon Installation Singapore

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

Yes, I Working in a Singapore company. The website - Letscool aircon

Give a list of Keywords that you have ranked and name of websites

Website - Letscool aircon

I worked the keywords are

1. Aircon service
2. Aircon Installation
3. Aircon promotion
4. Aircon steam cleaning
5. Aircon gas top up
6. Daikin aircon installation
7. Mitsubishi aircon installation
8. Commercial aircon installation
9. Aircon service Singapore
10. Aircon Installation Singapore

How do you do Keyword Research? | I use the keyword planner for keyword searches and high search volume of keywords worked to get organic traffic.

What activities do you perform Off Page?

1. Image submission
2. Article submission
3. Classified submission
4. Forum submission
5. Infographic submission
6. Pdf submission
7. Book marking submission
8. Video submission

| |